<?php
add_action( 'vouge_after_main_css', 'footer_style' );
function footer_style() {
    wp_enqueue_style( 'vouge-footer', get_theme_file_uri('/modules/footer/assets/css/footer.css'), false, VOUGE_THEME_VERSION, 'all');
}

add_action( 'vouge_footer', 'footer_content' );
function footer_content() {
    vouge_template_part( 'content', 'content', 'footer' );
}